unalz 0.65-4 source package in Ubuntu

Changelog

unalz (0.65-4) unstable; urgency=low


  * Standards-Version: 3.9.5
  * Remove unneeded quilt build dependency
  * Correct debian/copyright format
  * Add tags on patches
  * Clean up build rule (Closes: #736460)
  * Improve package description and update note on supported formats.
  * debian/control: Correct Vcs-* fields
  * Add git-buildpackage config

 -- Changwoo Ryu <email address hidden>  Mon, 27 Jan 2014 03:16:36 +0900

Upload details

Uploaded by:
Changwoo Ryu on 2014-01-27
Uploaded to:
Sid
Original maintainer:
Changwoo Ryu
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe utils
Trusty release on 2014-01-27 universe utils

Downloads

File Size SHA-256 Checksum
unalz_0.65-4.dsc 1.2 KiB ae228ea2932af6c5c6b04ea2f392546a41f4feccbdae3aeb4c64393c4739a959
unalz_0.65.orig.tar.gz 134.8 KiB 4c26699eb7545072de2ef7de79b4fff1f01c4db09cebff2d8d50ec03d5d74db0
unalz_0.65-4.debian.tar.xz 7.2 KiB 7a5686bc698b9bf08b3f76bc42c4a2ccc1c65223fe0057002dd44c32917e7c08

Available diffs

No changes file available.

Binary packages built by this source

unalz: No summary available for unalz in ubuntu yakkety.

No description available for unalz in ubuntu yakkety.

unalz-dbgsym: No summary available for unalz-dbgsym in ubuntu yakkety.

No description available for unalz-dbgsym in ubuntu yakkety.